using SqlSugar;
using System;
using System.Collections.Generic;
using System.Text;

namespace New_College.Model.Models
{
    public class D_MajorClass : EntityModel
    {
        [SugarColumn(IsNullable = true)]
        public string Name { get; set; }

        /// <summary>
        /// 专业类型名称
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public string Categoryname { get; set; }
        /// <summary>
        /// 专业一级分类id
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public int TradeId { get; set; }

    }
}
